.rating-card{
    padding: 30px 30px 26px;
    background-color: $light-blue;
    margin-bottom: 20px;

    @include media-breakpoint-down(xs){
        padding: 40px 20px 26px;
    }

    &__title{
        margin-bottom: 13px;

        @include media-breakpoint-down(sm){
            margin-bottom: 20px;
        }

        @include media-breakpoint-down(sm){
            margin-bottom: 13px;
        }
    }
}

.rating-card-table{
    color: #666;
    margin-bottom: 19px;
    font-size: 14px;

    @include media-breakpoint-down(xs){
        font-size: 13px;
    }

    td{
        vertical-align: middle;
        border-top: 1px solid rgba(#B3B9BE,.4);
        border-bottom: 1px solid rgba(#B3B9BE,.4);
        padding-top: 12px;
        padding-bottom: 9px;

        @include media-breakpoint-down(xs){
            padding-top: 15px;
            padding-bottom: 15px;
        }

        &.rating-card-table__user{
            width: 50px;
            border-top: 0;
            border-bottom: 0;
            padding-left: 0;
            padding-right: 15px;

            @include media-breakpoint-down(sm){
                padding-right: 20px;
            }

            @include media-breakpoint-down(xs){
                padding-right: 18px;
            }
        }

        &.rating-card-table__name{
            padding-left: 0;
        }

        &.rating-card-table__score{
            padding-right: 40px;
            text-align: right;

            @include media-breakpoint-down(sm){
                padding-right: 30px;
            }

            @include media-breakpoint-down(xs){
                padding-right: 20px;
            }
        }
    }

    tr:first-child{
        td{
            border-top: 0;
        }
    }

    &__user-pic{
        position: relative;
        top: -1px;
        width: 35px;
        height: 35px;
        border-radius: 50%;

        @include media-breakpoint-down(xs){
            width: 25px;
            height: 25px;
        }
    }
}